> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pilotstatus.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar etiquetas

> Retorna todas as etiquetas definidas no número identificado pelo parâmetro de caminho `{instance}` (o nome de exibição do número).



## OpenAPI

````yaml openapi.evolution-v2.pt.json GET /label/findLabels/{instance}
openapi: 3.1.0
info:
  title: Evolution V2 Layer
  version: 1.0.0
  description: >-
    Camada de API do Pilot Status — Evolution V2. Base URL
    `https://pilotstatus.com.br/api/layer/evolution-v2`. Autentique com o header
    `apikey` (sua chave `ps_` do Pilot Status). Endpoints de instância/sessão
    NÃO estão disponíveis na camada.
servers:
  - url: https://pilotstatus.com.br/api/layer/evolution-v2
security:
  - apiKey: []
tags:
  - name: Chamada e Business
  - name: Chat
  - name: Grupo
  - name: Etiqueta (Label)
  - name: Mensagem
  - name: Perfil
  - name: Configurações e Proxy
  - name: Armazenamento (S3)
  - name: Template
paths:
  /label/findLabels/{instance}:
    get:
      tags:
        - Etiqueta (Label)
      summary: Listar etiquetas
      description: >-
        Retorna todas as etiquetas definidas no número identificado pelo
        parâmetro de caminho `{instance}` (o nome de exibição do número).
      operationId: get__label_findLabels_instance
      parameters:
        - name: instance
          in: path
          required: true
          schema:
            type: string
          description: O nome de exibição do número no painel do Pilot Status.
      responses:
        '200':
          description: Sucesso — corpo de resposta nativo do provedor.
          content:
            application/json:
              schema:
                type: array
                description: List of labels saved for the instance.
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      description: The WhatsApp label id (labelId).
                    name:
                      type: string
                      description: Display name of the label.
                    color:
                      type: string
                      description: Label color code (WhatsApp palette index as string).
                    predefinedId:
                      type:
                        - string
                        - 'null'
                      description: >-
                        Identifier of the predefined WhatsApp label, when the
                        label is one of the built-in defaults; null otherwise.
              example:
                - id: '1'
                  name: New customer
                  color: '0'
                  predefinedId: '1'
                - id: '2'
                  name: Paid
                  color: '5'
                  predefinedId: '4'
                - id: '18'
                  name: Follow up
                  color: '9'
                  predefinedId: null
        default:
          description: Erro — erro do provedor ou da camada.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                  error:
                    type: string
                  message:
                    type: string
                  response:
                    type: object
              example:
                status: 400
                error: Bad Request
                message: Invalid payload
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Your Pilot Status API key (ps_...). Evolution GO also accepts
        `Authorization: Bearer <key>`.

````